
-- DROP TABLE tl_culture_criteria;




CREATE TABLE tl_culture_criteria (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    importance varchar2(200) NOT NULL,
    culture_element_id number(12)  NOT NULL,
    culture_element_rating_id number(12)  NULL,
    job_id number(12)  NULL,
    template_id number(12)  NULL
    );



ALTER TABLE tl_culture_criteria ADD    
    CONSTRAINT PK_tl_culture_criteria PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_culture_criteria_job_id 
    ON tl_culture_criteria (job_id);

    CREATE INDEX idx_tl_culture_criteria_template_id 
    ON tl_culture_criteria (template_id);
